Apple, device iOS più datati potrebbero essere soggetti a vulnerabilità della CPU

Un aggiornamento di sicurezza di ARM per i processori con Cortex A8, Cortex A9 e Cortex A15, pubblicato nelle scorse ore, lascerebbe ipotizzare che anche alcuni device iOS di Apple con chip Apple A4, A5, A5X e A6, basati su questi core, potrebbero essere soggetti ad un bug della CPU, anche se dovrebbero essere stati "jailbreakkati" oppure eseguire localmente il malware per sfruttare l'exploit. In base al documento di ARM, tra i device interessati ci potrebbero essere iPhone 4, iPhone 4S, iPhone 5 e iPhone 5C. Gli iPad potenzialmente interessati...

Non dimenticare di condividere l'articolo tramite i bottoni sottostanti, cliccare mi piace sulla nostra pagina Facebook, seguirci su Twitter e mettere +1 sul nostro profilo Google+.

Condividi

Si ricorda che AppleLife è un aggregatore di notizie i cui contenuti, scritti da terzi, provengono da fonti selezionate del settore.

Pubblicato Thursday, 4 January, 2018